
input[type="text"] {
    position: relative;
    background: none;
    color: #FFF; /* Couleur du texte */
    font-family: "Bebas Neue", serif;
    font-size: 18px;
    font-weight: 800;
    text-transform: uppercase;
    text-decoration: none; /* Supprime les soulignements */
    padding: 10px 20px; /* Ajuster l'espacement si besoin */
    display: inline-block; /* Permet de contrôler la largeur de l'élément */
    margin-top: 6px;

}
.tableau{
    margin-top: 15px;
}
.container3{
    position: relative;
    z-index: 2; /* Place tout le contenu devant l'image */
    text-align: center;
    
    padding-bottom: 15px; /* Laisse de l'espace en bas pour l'image */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

.bouton-tableau1 {
    position: relative;
    background: none;
    color: #FFF; /* Couleur du texte */
    font-family: "Bebas Neue", serif;
    font-size: 18px;
    font-weight: 800;
    text-transform: uppercase;
    text-decoration: none; /* Supprime les soulignements */
    padding: 10px 20px; /* Ajuster l'espacement si besoin */
    display: inline-block; /* Permet de contrôler la largeur de l'élément */

}
::placeholder {
    color:#fff;
  }

  h2 {
    font-family: "Bebas Neue", serif;
    font-weight: 300;
    color: #fff;
    font-size: 18px;
    padding-top: 50px;
  }
.message {
    margin-top: 15px;
    font-size: 16px;
    font-weight: bold;
}

.valid {
    color: green;
}

.invalid {
    color: red;
}
